package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by Administrator on 2016/10/15.
 */

public class TmdyInfo {


    /**
     * Rows : [{"ponum":"P1001028","itemnum":"IT23977","description":"纯棉白布","orderqty":"6"},{"ponum":"P1001028","itemnum":"IT26587","description":"高温螺栓防卡剂（Anti-Seize\u201dHigh-Tech\u201c）","orderqty":"50"},{"ponum":"P1001028","itemnum":"IT26206","description":"高温汽缸密封脂（VIF700）","orderqty":"35"},{"ponum":"P1001028","itemnum":"IT23804","description":"彩条布","orderqty":"5"},{"ponum":"P1001028","itemnum":"IT25831","description":"木板 30×300×2000","orderqty":"250"},{"ponum":"P1001028","itemnum":"IT25690","description":"木方条45×45×2000","orderqty":"40"},{"ponum":"P1001028","itemnum":"IT25819","description":"枕木 200×200×2000","orderqty":"50"},{"ponum":"P1001028","itemnum":"IT23977","description":"纯棉白布","orderqty":"5"}]
     * Total : 8
     */

    private int Total;
    /**
     * ponum : P1001028
     * itemnum : IT23977
     * description : 纯棉白布
     * orderqty : 6
     */

    private List<Tmdy> Rows;

    public int getTotal() {
        return Total;
    }

    public void setTotal(int Total) {
        this.Total = Total;
    }

    public List<Tmdy> getRows() {
        return Rows;
    }

    public void setRows(List<Tmdy> Rows) {
        this.Rows = Rows;
    }

    public static class Tmdy {
        private String ponum;
        private String itemnum;
        private String description;
        private String orderqty;
        private String count;
        private String jssj;
        private boolean check;

        public String getStr() {
            return str;
        }

        public void setStr(String str) {
            this.str = str;
        }

        private String str;

        public String getJssj() {
            return jssj;
        }

        public void setJssj(String jssj) {
            this.jssj = jssj;
        }

        public String getCount() {
            return count;
        }

        public void setCount(String count) {
            this.count = count;
        }

        public boolean isCheck() {
            return check;
        }

        public void setCheck(boolean check) {
            this.check = check;
        }

        public String getPonum() {
            return ponum;
        }

        public void setPonum(String ponum) {
            this.ponum = ponum;
        }

        public String getItemnum() {
            return itemnum;
        }

        public void setItemnum(String itemnum) {
            this.itemnum = itemnum;
        }

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getOrderqty() {
            return orderqty;
        }

        public void setOrderqty(String orderqty) {
            this.orderqty = orderqty;
        }
    }
}
